/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/
button, .button {
    border-radius: 2em !important;
}

/*
 * Typography
 */

a:focus,
#main-content:focus {
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
a,
.secondary-navigation .menu a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

body,
p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

#main-content h3 {
    font-size: 36px;
    /*font-weight: 700;*/
}

#main-content p {
    line-height: 1.8;
}

a:focus {
    outline: none;
}

.lora {
    font-family: 'Lora', serif;
}

.blue {
    color: #5dc2ca;
}

.pink {
    color: #eb6ea6;
}

.orange {
    color: #ffba52;
}

#main-content .font-36 {
    font-size: 36px;
}

#main-content .font-54 {
    font-size: 54px;
}

#main-content .font-64 {
    font-size: 64px;
    font-weight: 600;
}

#main-content .font-72 {
    font-size: 72px;
    font-weight: 600;
}

.thin {
    font-weight: 300;
}

.secondary-navigation {
    text-transform: uppercase;
}

.center {
    text-align: center;
}

img {
    border-radius: 0;
}

blockquote {
    font-family: 'Crimson Text', serif;
}

/*
 * Site Layout
 */


.row {
    max-width: 83.571em;
}

body {
    background-color: #ffffff;
    font-size: 14px;
}

.site-content {
    padding-top: 2.118em;
    padding-bottom: 120px;
}

@media (min-width: 768px) {

    .pad-r-70 {
        padding-right: 70px;
    }

    .pad-r-220 {
        padding-right: 220px;
    }

}

/*
 * #wph-top-bar
 */

#wph-top-bar {
    padding: 0.5em 0;
}

#wph-top-bar .widget {
    margin: 0;
}

/*
 * #masthead
 */

.site-header .custom-logo-link img, 
.site-header .site-logo-anchor img, 
.site-header .site-logo-link img {
    max-width: 280px;
}

@media (min-width: 768px) {

    .site-header {
        padding-top: 1.118em;
    }

    .site-header .site-logo-link {
        margin-bottom: 1.118em;
    }

    .site-header .custom-logo-link, 
    .site-header .site-branding, 
    .site-header .site-logo-anchor, 
    .site-header .site-logo-link {
        display: block;
        width: auto;
    }

    .wph-primary-navigation {
        display: none;
    }

    .secondary-navigation .menu {
        font-size: 1em;
    }

    .secondary-navigation .menu a {
        padding: 1.187em 1.2em;
    }

    .secondary-navigation .menu>li>a:before {
        background-color: rgba(0,0,0,0);
    }
    
}

.main-navigation ul li a:hover, 
.main-navigation ul li:hover > a, 
.site-title a:hover, 
a.cart-contents:hover, 
.site-header-cart .widget_shopping_cart a:hover, 
.site-header-cart:hover > li > a, 
.site-header ul.menu li.current-menu-item > a {
    color: #5dc2ca;
}

.home.blog .site-header, 
.home.page:not(.page-template-template-homepage) 
.site-header, 
.home.post-type-archive-product .site-header, 
.no-wc-breadcrumb .site-header {
    margin-bottom: 0;
}

/**** Mobile Nav ****/

button.menu-toggle {
    float: right;
    border: none;
    font-size: 1px;
    position: absolute;
    right: 30px;
    top: 38px;
}

button.menu-toggle, button.menu-toggle:hover {
    background-color: rgba(0, 0, 0, 0);
}

button.menu-toggle:focus {
    outline: none;
}

button.menu-toggle span:before, 
button.menu-toggle:after, 
button.menu-toggle:before {
    height: 3px;
    width: 20px;
    background-color: #ffffff;
}

button.menu-toggle:before {
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    -o-transform: translateY(-6px);
    transform: translateY(-6px);
    background-color: #ffffff;
}

button.menu-toggle:after {
    -webkit-transform: translateY(6px);
    -moz-transform: translateY(6px);
    -ms-transform: translateY(6px);
    -o-transform: translateY(6px);
    transform: translateY(6px);
    background-color: #ffffff;
}

.main-navigation.toggled .handheld-navigation {
    margin-left: -.4em;
    margin-right: -.4em;
    padding: 1em 0;
}

.handheld-navigation {
    text-align: center;
}

.handheld-navigation ul li a {
    border-top: 1px solid #333333;
    color: #ffffff !important;
}

.handheld-navigation ul ul {
    margin-left: 0;
}

.main-navigation ul li a:before {
    display: none;
}

.main-navigation.toggled {
    margin: -15px -15px 0 -15px;
    padding: 15px 15px 0 15px;
}

/*
 * Page Styling
 */

#hero h3 {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    margin: 0;
    z-index: 10;
    position: relative;
}

#hero h3+h3 {
    margin-top:-43px;
    z-index: 5;
    position: relative;
}

.three .vc_column-inner {
    background-position: center center !important;
}

.boxes {
    color: #ffffff;
}

.boxes .boxes-inner .vc_column-inner {
    padding: 50px;
    background-position: center center !important;
}

.boxes h4 {
    color: #ffffff;
}

.boxes .boxes-inner .vc_column-inner h4 {
    font-family: 'Lora', serif;
    font-size: 30px;
}

.boxes .boxes-inner .vc_column-inner h4+h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 48px;
    margin: -46px 0 10px;
}

.border-image:before {
    content: "";
    display: block;
    position: absolute;
    background-image: url(/wp-content/themes/eduma-child/images/border-image.png);
    z-index: 2;
    width: 482px;
    height: 318px;
    left: -30px;
    top: 30px;
}

.border-image2:before {
    content: "";
    display: block;
    position: absolute;
    background-image: url(/wp-content/themes/eduma-child/images/border-image.png);
    z-index: 2;
    width: 482px;
    height: 318px;
    left: 30px;
    top: 30px;
}

.icon-list {
    margin-bottom: 30px;
    overflow: hidden;
}

.icon-image {
    display: inline;
    width: 15%;
    float: left;
}

.icon-content {
    display: inline;
    width: 85%;
    float: left;
}

.icon-content h4 {
    margin: 0 0 .3em;
}

#take-action {
    padding: 160px 0 80px;
}

#take-action h3 {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    margin: 0;
    z-index: 10;
    position: relative;
}

#take-action h3+h3 {
    margin-top:-43px;
    z-index: 5;
    position: relative;
}

#testimonial-boxes {
    text-align: center;
    color: #ffffff;
}

#testimonial-boxes h4 {
    color: #ffffff;
    font-family: 'Lora', serif;
    font-size: 28px;
    font-weight: 700;
}

#testimonial-boxes p {
    font-style: italic;
}

#testimonial-boxes .vc_column-inner {
    padding: 15%;
}

#blog-section {
    padding: 80px 0 80px;
}

#blog-section h3 {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    margin: 0;
    z-index: 10;
    position: relative;
}

#blog-section h3+h3 {
    margin-top:-43px;
    z-index: 5;
    position: relative;
}

/*
 * Visual Composer Tweaks
 */

.js_active .site-content {
    padding-top: 0;
}

.js_active .content-area,
.js_active .site-main {
    margin-bottom: 0;
}

.js_active .hentry {
    margin: 0;
}

.vc_btn3.vc_btn3-size-md {
    padding: 14px 40px;
    font-family: 'Montserrat', sans-serif;
    /*font-size: 22px;
    border: none;*/
    box-shadow: none;
}

.vc_btn3.vc_btn3-size-md:hover {
    /*border: none;*/
    box-shadow: none;
}


ul.list-1 {
  list-style: none;
  padding: 0;
}

.list-1 li {
  padding-left: 0.5em;
}

.list-1 li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  color: #a3a547;
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

/*
 * Post Grid Shortcode
 */

.post-grid {
    margin-bottom: 20px;
    overflow: hidden;
}

.post-grid h2 {
    font-size: 18px;
}

.grid-post-content {
    background-color: #f9f9f9;
    padding: 25px;
}

.post-date {
    margin-top: 5px;
    color: #9f9f9f;
}

.moreLink {
    margin-top:5px;
    display:inline-block;
}

a.moreLink {
    border-radius: 2em;
    border: 2px solid #eb6ea6;
    padding: 8px 12px;
}

.eg-grant-element-23 { /* Border fix for Essential Grid */
    border-top-width: 2px !important;
    border-right-width: 2px !important;
    border-bottom-width: 2px !important;
    border-left-width: 2px !important;
    border-color: #eb6ea6;
    border-style: solid !important;
}

/*
 * Single posts
 */

.hentry.type-post .entry-meta {
    width: 100%;
    margin-right: 0;
}

.author, 
.cat-links, 
.comments-link, 
.tags-links {
    display: inline-block;
    margin-bottom: 1.618em;
    margin-right: 25px;
}

.author .avatar,
.entry-header .posted-on {
    display: none;
}

.hentry.type-post .entry-content {
    width: 100%;
}

.hentry .entry-header {
    margin-bottom: 1.617924em;
}

/*
 * Newsletter Bottom
 */

#newseltter-bottom-container {
    margin-top: -220px;
    margin-bottom: 30px;
}

.newsletter-bottom {
    background-color: #eb6ea6;
    border-radius: 5px;
    padding: 60px 20px;
    overflow: hidden;
    -webkit-box-shadow: 0 0 30px 5px rgba(0,0,0,.1);
    box-shadow: 0 0 30px 5px rgba(0,0,0,.1);
}

.newsletter-bottom h3,
.newsletter-bottom h4 {
    color: #ffffff;
}

.newsletter-bottom h3 {
    font-size: 36px;
    margin: 0;
    line-height: 1.2;
}

.newsletter-bottom h4 {
    font-size: 24px;
    font-weight: 300;
    margin: 0;
}

/*
 * #colophon
 */

#colophon .footer-widgets {
    font-size: 16px;
    padding-top: 4em;
}

#colophon .fa {
    font-size: 26px;
    margin-right: 15px;
}

ul.bottom-social li {
    display: inline-block;
}

.bottom-social {
    margin-top: 25px;
    margin-bottom: 25px;
}

.button-white {
    background-color: #ffffff;
    padding: 10px 15px;
    border-radius: 20px;
}

a.button-white {
    color: #5dc2ca !important;
    font-size: 14px !important;
}

.site-footer {
    padding: 120px 0 0;
    background-image: url(/wp-content/themes/eduma-child/images/footer-bg.png);
    background-position: center 120px;
    background-repeat: no-repeat;
}

.site-info {
    margin: 0 -9999em;
    padding: 1.8em 9999em;
    font-size: 14px;
    background-color: #56b5bc;
}

.widget_nav_menu ul li:before {
    display: none;
}

.footer-widgets {
    font-size: 0.875em;
}

.footer-widgets h3 {
    font-size: 26px;
    text-transform: uppercase;
}

.footer-widgets a {
    font-weight: 400;
}

.footer-widgets {
    border-bottom: none;
}

.site-footer .widget_nav_menu {
    width: 50%;
    float: left;
}

.site-footer .widget_nav_menu a {
    font-family: 'Lora', serif;
}

.site-footer li.current-menu-item>a {
    color: #ffffff !important;
}

.site-footer .widget_nav_menu ul li {
    margin-bottom: 5px;
}

.footer-widget-2 {
    text-align: center;
}

.footer-widget-2 img {
    margin-top: 20px;
}

.legal-links {
    font-weight: 300;
    float: right;
}

.legal-links a {
    font-weight: 300;
    font-size: 14px;
}

/*
 * Bookstore
 */

#container-books .columns:last-child {
    float: left !important;
}

.bookstore-box h4 {
    overflow: hidden;
    position: relative;
    line-height: 1.2em;
    padding: 1.2em 1.2em .5em;
    background-color: #ffffff;
    /* font-family: 'Open Sans', sans-serif !important; */
    color: #333333;
    font-size: 14px;
    /* font-weight: 600 !important; */
    max-height: 4.8em;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

#book-store-author{
    max-width: 300px;
}

.bookstore-box img { 
    width: 100%;
    margin-bottom: 0 !important;
}

.bookstore-box .blog-post-image {
    height: 320px;
    background-size: cover;
    background-position: center top;
}

@media (max-width: 480px) {

    .bookstore-box .blog-post-image {
        height: 280px;
    }

}

.bookstore-box hr{ 
    margin: 5px;
    padding-left: 15px;
    max-width: 80%;
    margin: 0 auto 10px;
    background-color: #e7e6e6;
}

.bookstore-box a{
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px;
    font-weight: 600;
    padding: 5px 30px 5px 20px;
    display: block;
}

.bookstore-box .fa {
    color: #333333;
    margin-right: 5px;
}

.page-numbers { 
    border: 1px solid #efefef; 
    padding-left: 10px;
    padding-right: 10px; 
    margin: 5px;
}

.next.page-numbers,
.prev.page-numbers {
    border: none;
}

span.page-numbers.current{
    background-color:#990099; 
    color: #ffffff;
}

.container-books-pagination{
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 18px;
}

select.book-store-select {
   margin-top: 5px;
   margin-bottom: 5px;
   border: 1px solid #111;
   background-color: #fbfaf9 !important;
   padding: 5px 45px 5px 15px;
   border: 1px solid #d6d6d6;
   height: 42px;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background: url(images/dropdown-arrow.png) 96% / 15% no-repeat #eee;
   font-size: 20px;
   margin-right: 20px;
   background-size: 33px 26px;
} 
/*target Internet Explorer 9 and Internet Explorer 10:*/
@media screen and (min-width:0\0) { 

    select.book-store-select {
        background:none;
        padding: 5px;
    }
    
}

.container-books-pagination .hero-button a {
    background-color: #7cb245;
    border: none;
    border-radius: 0;
    padding: 14px 42px;
    font-size: 18px;
    max-width: 720px;
    margin: 0 15% 0 auto;
}

#container-books-pagination {
    margin: 55px 15% 0 auto;
    max-width: 720px;
}

.container-books-pagination .hero-button a {
    display: block;
}

.blog-post-image:hover {
    opacity: 0.7;
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.blog-post-image {
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

.blog-post-image-wrapper {
    overflow: hidden;
}

.bookstore-box {
    border: 1px solid #efefef;
    margin-bottom: 1.5em !important;
    padding-bottom: 15px;
}

#book-store-category {
    display: none;
}

/*
 * Contact Page */

/*
 * Contact Form
 */

.beran-contact-form .input-text, 
.beran-contact-form input[type=text], 
.beran-contact-form input[type=email], 
.beran-contact-form input[type=url], 
.beran-contact-form input[type=password], 
.beran-contact-form input[type=search], 
.beran-contact-form textarea {
    padding: .6180469716em;
    background-color: #f6f6f6;
    color: #333333;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    max-width: 100%;
    margin-bottom: 15px !important;
}

.beran-contact-form input[type="submit"] {
    background-color: #5dc2ca;
    border-color: #5dc2ca;
    color: #ffffff;
    background-color: #5dc2ca;
    padding: 10px 36px 6px;
    float: right;
}

.beran-contact-form input[type="submit"]:hover {
    background-color: #eb6ea6;
    border-color: #eb6ea6;
}